Historia wersji „EPB Bus Diagnostic Software“

Historia wersji „MTS OEM Diagnostic Software”

Co jest nowe?

Aby otrzymać informacje o aktualizacjach programu, zarejestruj się pod adresem

http://www.wabco-auto.com/de/service-and-support/diagnostic/system-diagnostics/newsletter (rejestracja w języku niemieckim)

lub

http://www.wabco-auto.com/service_and_support/diagnosis/system-diagnostics/newsletter (rejestracja w języku angielskim)

Wersja 1.70

Informacje ogólne:

§ Oprogramowanie diagnostyczne udostępnia informacje menu programu i status programu aplikacjom zewnętrznym (serwer COM)

§ Obsługiwana jest diagnostyka za pomocą interfejsu diagnostycznego 446 301 003 0 (DI-2)

§ Wersje zabezpieczeń przed kopiowaniem i PIN (LIC, PIN) będą podane w nagłówku głównego ekranu.

Pomoc:

§ Wywołanie pomocy następuje teraz ze wszystkich dialogów przez naciśnięcie przycisku F1.

§ Niniejsza historia wersji została wbudowana w system pomocy.

Wersja 1.50

Informacje ogólne:

§ Obsługa systemu operacyjnego MS Vista ®

Copyright © 2010 WABCO Vehicle Control Systems